@charset "shift_jis";

.call-img-area{}
.call-img-area ul,.receive-img-area ul{
	overflow: hidden;
}
.call-img-area ul li,.receive-img-area ul li{
	float: left;
	width: 50%;
	max-width: 345px;
	margin-bottom: 10px;
}
.call-img-area ul li:nth-child(odd),.receive-img-area ul li:nth-child(odd){
	margin-right: 10px;
}

.receive-img-area .receive-att-text{
	width: 100%;
	border: 2px solid #ffbc48;
	background-color: #fffcf7;
	padding: 12px 34px;
	text-align: center;
}

.call-anc-btn a{
	display: block;
	width: 100%;
	border: 2px solid #c3c3c3;
	padding: 12px 34px;
	border-radius: 12px;
	background: url(/english/service/world/roaming/voice/images/anc-icon.gif);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	text-align: center;
	text-decoration: none;
}
.call-anc-btn a:hover{
	border: 2px solid #69a1fe;
}

section.japan-to-world{
	margin-bottom: 30px;
}

.sec-cmn-lv3 .call-detail-btn{
	max-width: 434px;
	margin: 0 auto 20px;
}
.sec-cmn-lv3 .call-detail-btn a{
	width: 434px;
	text-align: center;
}
.sec-cmn-lv3 .call-detail-btn .f-s-150{
	font-size: 150%;
}

.sec3-border{
	border: 1px solid #ccc;
	padding: 20px;
}

.mt80{
	margin-top: 80px;
}
.accordion-mt{
	margin-top: 30px;
}
.voice_anc_title{
	margin-bottom: 0;
	border-bottom: none;
}